Bug 170480 - [patch] update devel/rubygem-jeweler to latest version
Summary: [patch] update devel/rubygem-jeweler to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ruby (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-08 15:10 UTC by Steve Wills
Modified: 2012-08-09 02:30 UTC (History)
0 users

See Also:


Attachments
file.diff (742 bytes, patch)
2012-08-08 15:10 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-08-08 15:10:01 UTC
See attached patch
Comment 1 Edwin Groothuis freebsd_committer 2012-08-08 15:10:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-08-08 15:10:24 UTC
Maintainer of devel/rubygem-jeweler,

Please note that PR ports/170480 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/170480

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-08-08 15:10:26 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Douglas Thrift 2012-08-08 18:55:29 UTC
Hello,

As far as I could tell jeweler 1.8.4 doesn't have any changes from
1.8.3. But, I guess that at least means it shouldn't break anything.

-- 
Douglas Thrift
<douglas@douglasthrift.net>
<http://douglasthrift.net/>

On 8/8/2012 7:10 AM, Edwin Groothuis wrote:
> Maintainer of devel/rubygem-jeweler,
> 
> Please note that PR ports/170480 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/170480
>
Comment 5 dfilter service freebsd_committer 2012-08-09 02:29:52 UTC
Author: swills
Date: Thu Aug  9 01:29:40 2012
New Revision: 302318
URL: http://svn.freebsd.org/changeset/ports/302318

Log:
  - Update to 1.8.4
  
  PR:		ports/170480
  Approved by:	Douglas Thrift <douglas@douglasthrift.net> (maintainer)

Modified:
  head/devel/rubygem-jeweler/Makefile   (contents, props changed)
  head/devel/rubygem-jeweler/distinfo   (contents, props changed)

Modified: head/devel/rubygem-jeweler/Makefile
==============================================================================
--- head/devel/rubygem-jeweler/Makefile	Thu Aug  9 01:03:03 2012	(r302317)
+++ head/devel/rubygem-jeweler/Makefile	Thu Aug  9 01:29:40 2012	(r302318)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	jeweler
-PORTVERSION=	1.8.3
+PORTVERSION=	1.8.4
 CATEGORIES=	devel rubygems
 MASTER_SITES=	RG
 

Modified: head/devel/rubygem-jeweler/distinfo
==============================================================================
--- head/devel/rubygem-jeweler/distinfo	Thu Aug  9 01:03:03 2012	(r302317)
+++ head/devel/rubygem-jeweler/distinfo	Thu Aug  9 01:29:40 2012	(r302318)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/jeweler-1.8.3.gem) = a5a0355e07d01e90bd9db8aa849a695e097ade1b68ef4287f72400520a1b53a3
-SIZE (rubygem/jeweler-1.8.3.gem) = 57344
+SHA256 (rubygem/jeweler-1.8.4.gem) = 54efd74d68f69898a1674dbb410e5c27a5f7311b264531736f2c736cb87e043d
+SIZE (rubygem/jeweler-1.8.4.gem) = 57344
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Steve Wills freebsd_committer 2012-08-09 02:29:55 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!